<webbox id="users">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="200">
      <include src="{{./}}filter/userFilter.html" />
      <div class="vertical_space" />
      <include src="{{./}}list/userList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/userEdit.html" />
    </td>
  </tr>
</table>
</webbox>